Subject: Re: Calls are dropping!!
From: Pritish Nandi <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, release <[email-masked]>, Christi Tarzia <[email-masked]>
Date: Thu, 6 Apr 2023 10:53:50 -0700 (MST)

Hi Linda, 

I am in contact with We connect team to check this issue. We are not using any of our systems in between so I guess it needs to be resolved by them. 

I will get back to you with an update. Apologies for the delay. 

Regards, 
Pritish 

From: "Linda Townsend" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "release" <[email-masked]>, "Christi Tarzia" <[email-masked]> 
Sent: Thursday, April 6, 2023 11:19:26 PM 
Subject: Re: Calls are dropping!! 

Thanks Pritish. It’s still occurring so I hope you can help us resolve this quickly. 

On Apr 6, 2023, at 11:45 AM, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Linda, 

Thank you for your time on call today. 

As discussed on the call we are getting this investigated asap. 

Regards, 
Pritish 

From: "Linda Townsend" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Christi Tarzia" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, April 6, 2023 8:59:08 PM 
Subject: Calls are dropping!! 

Hello, 

We are receiving multiple complaints of calls dropping and not going through. Although you are sharing that you are not having issues, when Christi called she heard hold music then nothing. Please troubleshoot this immediately! Thank you! 

Linda 
<email signature.tiff>